<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000043415715</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2021/4/24/0097</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0097 du 24 avril 2021</TITRE>
<NUM>0097</NUM>
<DATE_PUBLI>2021-04-24</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>LOIS</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043415718" titretxt="LOI n° 2021-478 du 21 avril 2021 visant à protéger les mineurs des crimes et délits sexuels et de l'inceste (rectificatif)"/>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043415723" titretxt="Décret n° 2021-494 du 23 avril 2021 relatif à l'entrée en vigueur immédiate de deux arrêtés"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043415729" titretxt="Arrêté du 13 avril 2021 relatif à la répartition annuelle des montants d'aides pour l'année 2021 au bénéfice des autorités organisatrices de réseau de distribution d'énergie pour le financement des travaux d'électrification visés à l'article L. 322-6 du code de l'énergie"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de la jeunesse et des sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043415739" titretxt="Arrêté du 20 avril 2021 fixant au titre de l'année 2021 le nombre de postes offerts au concours externe et au concours interne de recrutement d'inspecteurs de la jeunesse et des sports"/>
<LIEN_TXT idtxt="JORFTEXT000043415742" titretxt="Arrêté du 20 avril 2021 fixant au titre de l'année 2021 le nombre de postes offerts au concours externe, au concours interne et au troisième concours de recrutement de conseillers d'éducation populaire et de jeunesse"/>
<LIEN_TXT idtxt="JORFTEXT000043415745" titretxt="Arrêté du 20 avril 2021 fixant au titre de l'année 2021 le nombre de postes offerts au concours externe et au concours interne de recrutement de professeurs de sport"/>
<LIEN_TXT idtxt="JORFTEXT000043415747" titretxt="Arrêté du 20 avril 2021 fixant au titre de l'année 2021 le nombre de postes offerts au concours de sélection sur épreuves pour le recrutement de professeurs de sport réservé aux sportifs de haut niveau"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la relance</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043415750" titretxt="Décret n° 2021-495 du 22 avril 2021 relatif à la prorogation du classement pour les hôtels, les terrains de camping, les résidences de tourisme, les parcs résidentiels de loisirs, les meublés de tourisme, les villages et maisons familiales de vacances et les offices du tourisme"/>
<LIEN_TXT idtxt="JORFTEXT000043415760" titretxt="Arrêté du 20 avril 2021 portant désignation de la mission « Espace, armement, organismes divers du ressort des ministères économique et financier » du Contrôle général économique et financier pour exercer le contrôle économique et financier de l'Etat sur la société Chantiers de l'Atlantique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043415763" titretxt="Arrêté du 9 avril 2021 autorisant au titre de l'année 2021 l'ouverture de concours externes et internes pour le recrutement d'adjoints techniques principaux de 2e classe de l'intérieur et de l'outre-mer"/>
<LIEN_TXT idtxt="JORFTEXT000043415766" titretxt="Arrêté du 9 avril 2021 autorisant au titre de l'année 2021 l'ouverture de recrutements par voie du PACTE d'adjoints techniques de l'intérieur et de l'outre-mer"/>
<LIEN_TXT idtxt="JORFTEXT000043415768" titretxt="Arrêté du 9 avril 2021 autorisant au titre de l'année 2021 l'ouverture de recrutements sans concours d'adjoints techniques de l'intérieur et de l'outre-mer"/>
<LIEN_TXT idtxt="JORFTEXT000043415771" titretxt="Arrêté du 21 avril 2021 portant institution d'une régie d'avances auprès de la sous-direction de l'accès à la nationalité française relevant de la direction générale des étrangers en France"/>
<LIEN_TXT idtxt="JORFTEXT000043415794" titretxt="Décision du 16 avril 2021 modifiant la décision du 30 mars 2021 relative à une demande d'agrément"/>
<LIEN_TXT idtxt="JORFTEXT000043415800" titretxt="Ordonnance n° 2020-1733 du 16 décembre 2020 portant partie législative du code de l'entrée et du séjour des étrangers et du droit d'asile (rectificatif)"/>
<LIEN_TXT idtxt="JORFTEXT000043415802" titretxt="Décret n° 2020-1734 du 16 décembre 2020 portant partie réglementaire du code de l'entrée et du séjour des étrangers et du droit d'asile (rectificatif)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043415805" titretxt="Décret n° 2021-496 du 23 avril 2021 revalorisant l'allocation de solidarité spécifique à Mayotte"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043415810" titretxt="Arrêté du 16 avril 2021 portant délégation de signature pour les opérations de validation électronique et de certification du service fait dans l'application informatique financière de l'Etat (Conseil d'Etat)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043415819" titretxt="Arrêté du 20 avril 2021 relatif à l'insaisissabilité de biens culturels"/>
<LIEN_TXT idtxt="JORFTEXT000043415822" titretxt="Arrêté du 20 avril 2021 relatif à l'insaisissabilité de biens culturels"/>
<LIEN_TXT idtxt="JORFTEXT000043415825" titretxt="Arrêté du 20 avril 2021 relatif à l'insaisissabilité d'un bien culturel"/>
<LIEN_TXT idtxt="JORFTEXT000043415828" titretxt="Arrêté du 20 avril 2021 relatif à l'insaisissabilité de biens culturels"/>
<LIEN_TXT idtxt="JORFTEXT000043415831" titretxt="Arrêté du 20 avril 2021 relatif à l'insaisissabilité de biens culturels"/>
<LIEN_TXT idtxt="JORFTEXT000043415835" titretxt="Arrêté du 30 mars 2021 modifiant la liste des organismes constituant des agences de presse au sens de l'ordonnance n° 45-2646 du 2 novembre 1945 portant réglementation des agences de presse (rectificatif)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043415838" titretxt="Décret n° 2021-497 du 23 avril 2021 modifiant le décret n° 2021-13 du 8 janvier 2021 prévoyant l'application de dérogations relatives au bénéfice des indemnités journalières et de l'indemnité complémentaire prévue à l'article L. 1226-1 du code du travail ainsi qu'aux conditions de prise en charge par l'assurance maladie de certains frais de santé afin de lutter contre l'épidémie de covid-19"/>
<LIEN_TXT idtxt="JORFTEXT000043415851" titretxt="Décret n° 2021-498 du 23 avril 2021 modifiant les décrets n° 2020-1262 du 16 octobre 2020 et n° 2020-1310 du 29 octobre 2020 prescrivant les mesures générales nécessaires pour faire face à l'épidémie de covid-19 dans le cadre de l'état d'urgence sanitaire"/>
<LIEN_TXT idtxt="JORFTEXT000043415878" titretxt="Arrêté du 5 mars 2021 relatif à l'agrément de certains accords de travail applicables dans les établissements et services du secteur social et médico-social privé à but non lucratif"/>
<LIEN_TXT idtxt="JORFTEXT000043415897" titretxt="Arrêté du 23 avril 2021 modifiant l'arrêté du 10 juillet 2020 prescrivant les mesures d'organisation et de fonctionnement du système de santé nécessaires pour faire face à l'épidémie de covid-19 dans le cadre de l'état d'urgence sanitaire"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043415949" titretxt="Arrêté du 14 avril 2021 homologuant le cahier des charges de l'indication géographique protégée « Comtés Rhodaniens »"/>
<LIEN_TXT idtxt="JORFTEXT000043415956" titretxt="Arrêté du 14 avril 2021 homologuant le cahier des charges de l'appellation d'origine contrôlée « Béarn »"/>
<LIEN_TXT idtxt="JORFTEXT000043415964" titretxt="Arrêté du 14 avril 2021 homologuant le cahier des charges de l'appellation d'origine contrôlée « Touraine »"/>
<LIEN_TXT idtxt="JORFTEXT000043415971" titretxt="Arrêté du 20 avril 2021 fixant le montant de la répartition entre départements des crédits du fonds d'action sanitaire et sociale de la Mutualité sociale agricole destinés à la prise en charge des cotisations sociales des personnes non salariées des professions agricoles et des employeurs de main-d'œuvre agricole"/>
<LIEN_TXT idtxt="JORFTEXT000043415979" titretxt="Arrêté du 23 avril 2021 qualifiant le niveau de risque en matière d'influenza aviaire hautement pathogène"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique</TITRE_TM>
<TM niv="5">
<TITRE_TM>Logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043415990" titretxt="Décision du 14 avril 2021 portant agrément en qualité de contrôleur technique"/>
<LIEN_TXT idtxt="JORFTEXT000043415994" titretxt="Décision du 14 avril 2021 portant agrément en qualité de contrôleur technique"/>
<LIEN_TXT idtxt="JORFTEXT000043415998" titretxt="Décision du 14 avril 2021 portant agrément en qualité de contrôleur technique"/>
</TM>
<TM niv="5">
<TITRE_TM>Transports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043416004" titretxt="Arrêté du 16 avril 2021 relatif à l'interdiction de circulation des véhicules de transport de marchandises à certaines périodes"/>
</TM>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043416036" titretxt="Décret du 23 avril 2021 chargeant un député d'une mission temporaire"/>
<LIEN_TXT idtxt="JORFTEXT000043416041" titretxt="Arrêté du 21 avril 2021 portant renouvellement dans les fonctions de rapporteur (Cour de discipline budgétaire et financière)"/>
<LIEN_TXT idtxt="JORFTEXT000043416043" titretxt="Arrêté du 21 avril 2021 portant nomination (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000043416045" titretxt="Arrêté du 21 avril 2021 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043416048" titretxt="Arrêté du 21 avril 2021 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de la jeunesse et des sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043416051" titretxt="Arrêté du 21 avril 2021 portant nomination (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000043416053" titretxt="Arrêté du 22 avril 2021 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la relance</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043416056" titretxt="Décret du 22 avril 2021 portant nomination au conseil d'administration de l'Agence française de développement"/>
<LIEN_TXT idtxt="JORFTEXT000043416058" titretxt="Arrêté du 13 avril 2021 portant nomination de responsable ministériel aux normes"/>
<LIEN_TXT idtxt="JORFTEXT000043416060" titretxt="Arrêté du 20 avril 2021 portant réintégration et admission à la retraite (corps des mines)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043416063" titretxt="Arrêté du 3 mars 2021 portant admission à la retraite et radiation des cadres (conseillers techniques de service social des administrations de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000043416065" titretxt="Arrêté du 3 mars 2021 portant admission à la retraite et radiation des cadres (assistants de service social des administrations de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000043416067" titretxt="Arrêté du 5 mars 2021 portant admission à la retraite et radiation des cadres (assistants de service social des administrations de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000043416069" titretxt="Arrêté du 5 mars 2021 portant admission à la retraite et radiation des cadres (assistants de service social des administrations de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000043416071" titretxt="Arrêté du 9 mars 2021 portant admission à la retraite et radiation des cadres (conseillers techniques de service social des administrations de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000043416073" titretxt="Arrêté du 9 mars 2021 portant admission à la retraite et radiation des cadres (conseillers techniques de service social des administrations de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000043416075" titretxt="Arrêté du 16 mars 2021 portant admission à la retraite et radiation des cadres (assistants de service social des administrations de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000043416077" titretxt="Arrêté du 17 mars 2021 portant admission à la retraite et radiation des cadres (assistants de service social des administrations de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000043416079" titretxt="Arrêté du 8 avril 2021 portant admission à la retraite et radiation des cadres (conseillers techniques supérieurs de service social des administrations de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000043416081" titretxt="Arrêté du 20 avril 2021 portant nomination en qualité de stagiaires d'élèves des instituts régionaux d'administration dans le corps des attachés d'administration de l'Etat au sein du ministère des armées"/>
<LIEN_TXT idtxt="JORFTEXT000043416083" titretxt="Arrêté du 21 avril 2021 portant nomination au grade d'attaché principal d'administration de l'Etat au titre de l'année 2021"/>
<LIEN_TXT idtxt="JORFTEXT000043416085" titretxt="Décision du 15 avril 2021 portant attribution de l'équivalence du titre d'assistant des hôpitaux des armées à des officiers étrangers"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043416088" titretxt="Décret du 22 avril 2021 portant cessation de fonctions du directeur de cabinet de la préfète du Tarn - M. ROUSSEL (Frédéric)"/>
<LIEN_TXT idtxt="JORFTEXT000043416090" titretxt="Décret du 22 avril 2021 portant nomination de la sous-préfète de Saint-Girons - Mme LUPION (Catherine)"/>
<LIEN_TXT idtxt="JORFTEXT000043416092" titretxt="Décret du 22 avril 2021 portant nomination de la directrice de cabinet du préfet de l'Yonne - Mme AOUSTIN-ROTH (Marion)"/>
<LIEN_TXT idtxt="JORFTEXT000043416094" titretxt="Décret du 22 avril 2021 portant nomination d'une sous-préfète hors cadre - Mme GHILBERT-BEZARD (Florence)"/>
<LIEN_TXT idtxt="JORFTEXT000043416096" titretxt="Décret du 22 avril 2021 portant nomination d'un sous-préfet chargé de mission auprès de la préfète de la Meuse - M. JUSSIEN (Narendra)"/>
<LIEN_TXT idtxt="JORFTEXT000043416098" titretxt="Décret du 22 avril 2021 portant nomination du directeur de cabinet de la préfète du Tarn - M. DORGE (Franck)"/>
<LIEN_TXT idtxt="JORFTEXT000043416100" titretxt="Arrêté du 1er avril 2021 portant admission à la retraite"/>
<LIEN_TXT idtxt="JORFTEXT000043416102" titretxt="Arrêté du 8 avril 2021 portant admission à la retraite"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043416105" titretxt="Arrêté du 19 avril 2021 portant nomination à un emploi de directeur fonctionnel des services pénitentiaires (direction de l'administration pénitentiaire)"/>
<LIEN_TXT idtxt="JORFTEXT000043416107" titretxt="Arrêté du 21 avril 2021 portant désignation d'assesseurs des tribunaux pour enfants (1re liste du territoire hexagonal)"/>
<LIEN_TXT idtxt="JORFTEXT000043416109" titretxt="Arrêté du 21 avril 2021 portant désignation d'assesseurs des tribunaux pour enfants de la cour d'appel de Saint-Denis de La Réunion, sauf le tribunal pour enfants de Mamoudzou (1re liste)"/>
<LIEN_TXT idtxt="JORFTEXT000043416111" titretxt="Arrêté du 21 avril 2021 portant réintégration et affectation (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000043416113" titretxt="Arrêté du 22 avril 2021 portant nomination d'un membre du collège de déontologie au ministère de la justice"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043416116" titretxt="Arrêté du 21 avril 2021 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur, de la recherche et de l'innovation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043416119" titretxt="Arrêté du 2 avril 2021 portant nomination au conseil d'administration du Centre national de la recherche scientifique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043416122" titretxt="Arrêté du 16 avril 2021 portant admission à la retraite (inspecteur de santé publique vétérinaire)"/>
</TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<TM niv="5">
<TITRE_TM>Égalité femmes-hommes, diversité et égalité des chances</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043416126" titretxt="Arrêté du 16 avril 2021 portant nomination au cabinet de la ministre déléguée auprès du Premier ministre, chargée de l'égalité entre les femmes et les hommes, de la diversité et de l'égalité des chances"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la relance</TITRE_TM>
<TM niv="5">
<TITRE_TM>Comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043416133" titretxt="Arrêté du 21 avril 2021 portant nomination (agents comptables)"/>
<LIEN_TXT idtxt="JORFTEXT000043416135" titretxt="Arrêté du 22 avril 2021 portant nomination (agents comptables)"/>
</TM>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil constitutionnel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043416138" titretxt="Décision n° 2021-899 QPC du 23 avril 2021"/>
<LIEN_TXT idtxt="JORFTEXT000043416172" titretxt="Décision n° 2021-900 QPC du 23 avril 2021"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation des transports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043416192" titretxt="Décision n° 2021-024 du 8 avril 2021 portant adoption du règlement intérieur du collège de l'Autorité de régulation des transports"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation des communications électroniques, des postes et de la distribution de la presse</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043416284" titretxt="Décision n° 2021-0071 du 28 janvier 2021 autorisant la société PORTAGE POSTAL à exercer la prestation de services postaux relatifs aux envois de correspondance"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043416288" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000043416290" titretxt="Documents et publications"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043416293" titretxt="Commissions / organes temporaires"/>
<LIEN_TXT idtxt="JORFTEXT000043416295" titretxt="Documents déposés"/>
<LIEN_TXT idtxt="JORFTEXT000043416297" titretxt="Documents publiés"/>
<LIEN_TXT idtxt="JORFTEXT000043416299" titretxt="Résolutions"/>
</TM>
<TM niv="3">
<TITRE_TM>Offices et délégations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043416302" titretxt="Office parlementaire d'évaluation des choix scientifiques et technologiques"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043416307" titretxt="Avis de vacance d'un emploi d'adjoint au secrétaire général pour les affaires régionales (SGAR Normandie)"/>
<LIEN_TXT idtxt="JORFTEXT000043416317" titretxt="Avis de vacance d'un emploi de directeur départemental interministériel adjoint (direction départementale de la protection des populations de l'Ain)"/>
<LIEN_TXT idtxt="JORFTEXT000043416328" titretxt="Avis de vacance d'un emploi de directeur de projet (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043416339" titretxt="Avis de recrutement de 3 travailleurs en situation de handicap par voie contractuelle dans le corps des directeurs pénitentiaires d'insertion et de probation de l'administration pénitentiaire au titre de l'année 2021"/>
<LIEN_TXT idtxt="JORFTEXT000043416347" titretxt="Avis de recrutement de 25 travailleurs en situation de handicap par la voie contractuelle dans le corps des conseillers pénitentiaires d'insertion et de probation de l'administration pénitentiaire au titre de l'année 2021"/>
<LIEN_TXT idtxt="JORFTEXT000043416355" titretxt="Avis de recrutement d'un travailleur en situation de handicap par voie contractuelle dans le corps des directeurs techniques de l'administration pénitentiaire dans les spécialités liées au secteur immobilier au titre de l'année 2021"/>
<LIEN_TXT idtxt="JORFTEXT000043416363" titretxt="Avis de recrutement d'un travailleur en situation de handicap par la voie contractuelle dans le corps des techniciens de l'administration pénitentiaire dans les spécialités liées à l'informatique au titre de l'année 2021"/>
<LIEN_TXT idtxt="JORFTEXT000043416371" titretxt="Avis de recrutement d'un travailleur en situation de handicap par la voie contractuelle dans le corps des adjoints techniques de l'administration pénitentiaire dans les spécialités liées aux métiers du bâtiment, du bois, des métaux et à la maintenance immobilière au titre de l'année 2021"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043416379" titretxt="Demandes de changement de nom (Accès protégé textes 98 à 122)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
